Show / Hide Table of Contents

# Delegate ToastGui.OnNormalToastDelegate

###### Namespace: Dalamud.Game.Internal.Gui

###### Assembly: Dalamud.dll

##### Syntax

    public delegate void OnNormalToastDelegate(ref SeString message, ref ToastOptions options, ref bool isHandled);

##### Parameters

Type | Name | Description
--- | --- | ---
SeString | message |
ToastOptions | options |
System.Boolean | isHandled |